### Virtual Method

# Clutter VirtualInputDevice notify_relative_motion

#### Declaration [src]

    void
    notify_relative_motion (
      ClutterVirtualInputDevice* virtual_device,
      uint64_t time_us,
      double dx,
      double dy
    )

#### Description

No description available.

#### Parameters

`time_us`

  Type: `uint64_t`

  No description available.

`dx`

  Type: `double`

  No description available.

`dy`

  Type: `double`

  No description available.